romach
5/8/2017 - 6:02 PM

Show outdated packages

Show outdated packages

npm outdated

# for global packages
npm outdated -g --depth=0